<div class="d-flex justiy-content-center">
    <div class="col-md-4 col-lg-3 col-xl-2">
        <a href="#">
            <div class="card">
                <div class="card-body text-center">
                    <div class="d-flex justify-content-end">
                        <span class="badge badge-info">28</span>
                    </div>
                    <i class="fas fa-id-card-alt text-primary" style="font-size: 48pt;"></i>
                    <strong class="text-uppercase d-block mt-3" style="min-height: 42px;">Motoristas</strong>
                </div>
            </div>
        </a>
    </div>
    <div class="col-md-4 col-lg-3 col-xl-2">
        <div class="card">
            <div class="card-body text-center">
                <i class="fas fa-briefcase text-primary" style="font-size: 48pt;"></i>
                <strong class="text-uppercase d-block mt-3" style="min-height: 42px;">Postos</strong>
            </div>
            <div class="card-footer ">
                <strong class="pull-right">8</strong>
            </div>
        </div>
    </div>
    <div class="col-md-4 col-lg-3 col-xl-2">
        <div class="card">
            <div class="card-body text-center">
                <i class="fas fa-building text-primary" style="font-size: 48pt;"></i>
                <strong class="text-uppercase d-block mt-3" style="min-height: 42px;">Divisões</strong>
            </div>
            <div class="card-footer ">
                <strong class="pull-right">4</strong>
            </div>
        </div>
    </div>
    <div class="col-md-4 col-lg-3 col-xl-2">
        <div class="card">
            <div class="card-body text-center">
                <i class="fas fa-map-marked-alt text-primary" style="font-size: 48pt;"></i>
                <strong class="text-uppercase d-block mt-3" style="min-height: 42px;">Destinos</strong>
            </div>
            <div class="card-footer ">
                <strong class="pull-right">13</strong>
            </div>
        </div>
    </div>
</div>
